@charset "shift_jis";


#enter{
width:687px;
}


#enter h2{
text-indent:-10000px;
background:url(../img/banner/map.jpg);
border:1px #bbb solid;
margin-bottom: 5px;
width:687px;
height:27px;
}


#enter h3{
display: block;
background-image: url(../img/banner/map-sub.jpg);
width: 682px;/*-7px*/
height: 19px;
font-size:14px;
padding-left:7px;
padding-top:6px;
line-height:1;

}

#enterfla{
width:548px;
margin:0 auto;
}
